@charset "UTF-8";
/*!
 * Intiqa Hotel
 * Author: Frank Valero @uvelcom
 * ================================*/
@font-face{font-family: "Product";src: url("../fonts/Lunchtype21-Regular.ttf");font-weight: normal;font-style: normal;}
@font-face{font-family: "Product";src: url("../fonts/Lunchtype21-Bold.ttf");font-weight: bold;font-style: bold;}
@font-face{font-family: "Titulo";src: url("../fonts/P052-Bold.ttf");font-weight: bold;font-style: bold;}
*{
	--azul: #0e344b;
	--rojo: #e96f52;
	--gris: #292929;
	--verde: #1b9340;
	--amarillo: #e9a252;
	--amarillo-secundario: #e9be52;
	--amarillo-hover: #e9a252;
	--redondeo: 20px;
	--color-borde: rgba(255, 255, 255, .3);
	--blanco: #fff;
}
body{color: var(--azul);font-family: "Product";}
a{color: inherit}
a:hover{color: var(--amarillo);text-decoration: none;}
body{font-family: "Product";}
p{line-height: 27px;}
h1{font-weight: bold;}
h1,h2,h3,h4,h5,h6{font-family: "Titulo";}
.btn{border-radius: 10px !important;padding: 8px 20px !important;font-weight: bold;}
.btn-info{background: var(--azul);border: none;}
.btn-info:hover{background: var(--amarillo-secundario) !important;color: var(--azul);}
.btn-warning{background: var(--amarillo-secundario);border: none;}
.btn-warning:hover, .btn-outline-warning:hover{background: var(--amarillo);color: var(--azul);}
.btn-outline-warning{color: var(--amarillo-secundario);border: 2px solid var(--amarillo-secundario);color: var(--amarillo-secundario);}
.margen{margin-top: 80px;margin-bottom: 30px;}
.sombra, .sombra-full{position: relative;}
.sombra::before{content: "";position: absolute;top: 0;left: 0;right: 0px;bottom: 0px; background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */}
.sombra:hover::before{background: linear-gradient(to bottom,  rgba(2,51,83,0) 0%,rgba(2,51,83,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */}
.sombra-full::before{content: "";position: absolute;top: 0;left: 0;right: 0px;bottom: 0px; background: rgba(0,0,0,0.3);}
.sombra-full:hover::before{background: rgba(0,0,0,0.3)}
.sombra .claro, .sombra-full .claro{position: relative;}
.fondo{position: absolute;top: 0px;right: 0px;bottom: 0px;left: 0px;background: rgba(0, 0, 0, 0.3);z-index: 1;}
.vy-caption{z-index: 2;position: relative;}
.vl-form{position: relative;z-index: 2;}


/* Cabecera */
.vl-header-top{background: var(--azul);color: var(--blanco);padding: 10px 0px;font-size: 14px;}
.menu-top{padding-top: 7px;padding-bottom: 5px;}
.menu-top .container{border-bottom: 1px solid rgba(0, 0, 0, 0.2);padding-bottom: 3px;}
.mt1 a{display: inline-block;margin-right: 20px;}
.vl-logo img{max-height: 100px;width: auto;}
.nav-menu{margin-top: auto !important;}
.vl-menu{padding-top: 35px;}
.mt2 a{display: inline-block;margin-right: 10px;}

/* Slider */
.vl-slider{position: relative;}
.vl-slider img{width: 100%;height: auto;}
.vy-caption{position: absolute;bottom: 15%;width: 100%;color: var(--blanco);text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);}
.vy-caption h1{font-weight: bold}
.vy-caption h3{font-weight: bold !important;}
.vl-form{margin-top: 100px;}
.vl-form .form-cont{background: var(--blanco);padding:15px 20px 3px 20px;border-radius: 15px;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);}
.vl-form .form-cont .form-control{border: none;}
.vl-form .form-cont .rm{border-right: 1px solid rgba(0, 0, 0, 0.2);}
.vl-form .form-cont label{color: var(--azul);text-shadow: none;margin-bottom: 0px;font-weight: bold;text-transform: uppercase;}
.vl-form .btn{padding-top: 20px !important;padding-bottom: 20px !important;line-height: 30px !important;vertical-align: middle !important;background: var(--azul);font-weight: bold;}
.tab-fijo{position: fixed;top: 0px;z-index: 999;width: 70%;left: 0px;border-radius: 0px !important;background: var(--amarillo-secundario) !important;}



/* Menu */
.nav-menu, .nav-menu * {list-style: none;}
.nav-menu li a{font-weight: bold;color: var(--gris);text-transform: uppercase;}
.nav-menu ul {position: absolute;display: none;top: 100%;left: 0;z-index: 99;}
.nav-menu li {position: relative;/* white-space: nowrap; */}
.nav-menu li:nth-child(7) a{/* color: #ec1f24 !important; */margin-right: 10px}
.nav-menu > li {float: left;}
.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {display: block;}
.nav-menu ul ul {top: 0;left: 100%;}
.sf-arrows .sf-with-ul {padding-right: 20px;margin-right: 0px}
.sf-arrows .sf-with-ul:after {content: "\f282";position: absolute;right: 2px;top:5px;font-family: bootstrap-icons !important;font-style: normal;font-weight: normal;color:var(--amarillo)}
.sf-arrows ul .sf-with-ul:after {content: "\f105";top: -2px;color: var(--rojo);}
#nav-menu-container {float: right;margin: 0;}
#nav-menu-container .dropdown-toggle::after{border: none !important}
@media (max-width: 768px) {
  #nav-menu-container {display: none;}
}
.nav-menu li:hover > a, 
.nav-menu > .menu-active > a, .nav-menu > li.active a {color: var(--rojo);text-decoration: none;}
.nav-menu > li {margin-left: 20px;padding-bottom: 10px}
.nav-menu ul {padding: 10px 10px 10px 30px;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);background: #fff;}
.nav-menu .dropdown-menu{margin-top: 0px;border-radius: 0px;max-width: 300px;min-width: 280px}
.nav-menu .dropdown-menu:before{content: "";position: absolute;top: -10px;left: 40px;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #fff;}
.nav-menu ul li {transition: 0.3s;}
.nav-menu ul li a {padding: 5px 0px;font-weight: bold;;transition: 0.3s;display: block;text-transform: none;line-height: 20px;font-size: 14px;color: var(--azul);}
.nav-menu ul li:before,
#mobile-nav ul li li:before{content: "\f285";font-family: bootstrap-icons !important;position: absolute;left: -20px;top: 4px;color: var(--rojo);}
.nav-menu ul li:hover > a {color: #007bff;}
.nav-menu ul ul {margin: 0px;}
#mobile-nav {position: fixed;top: 0;padding-top: 18px;bottom: 0;z-index: 998;background: rgba(0, 0, 0, 0.8);left: -260px;width: 260px;overflow-y: auto;transition: 0.4s;}
#mobile-nav ul {padding: 0;margin: 0;list-style: none;}
#mobile-nav ul li {position: relative;}
#mobile-nav ul li a {color: #fff;font-size: 18px;overflow: hidden;padding: 10px 22px 10px 15px;position: relative;text-decoration: none;width: 100%;display: block;outline: none;font-weight: 700;}
#mobile-nav ul li a:hover {color: #fff;}
#mobile-nav ul li li {padding-left: 10px;}
#mobile-nav ul li li a{color: #000;padding: 4px 5px 4px 15px;font-size: 15px;line-height: 18px;font-weight: normal}
#mobile-nav ul li ul{padding: 10px 0px !important;left: 2px;border-radius: 0px}
#mobile-nav ul li li:before{left: 10px}
#mobile-nav ul .menu-has-children i {position: absolute;right: 0;z-index: 99;padding: 15px;cursor: pointer;color: #fff;}
#mobile-nav ul .menu-has-children i.fa-chevron-up {color: #094375;}
#mobile-nav ul .menu-has-children li a {text-transform: none;}
#mobile-body-overly {width: 100%;height: 100%;z-index: 997;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.7);display: none;}
#mobile-nav-toggle{display: none}
body.mobile-nav-active {overflow: hidden;}
body.mobile-nav-active #mobile-nav {left: 0;}
body.mobile-nav-active #mobile-nav-toggle {color: #fff;}

/* .nav-menu > li:last-child a, .btn-ver{background: var(--rojo);padding: 10px 20px;color: #fff;border-radius: 30px !important;text-transform: capitalize;} */
/* .nav-menu > li:last-child a:hover, .btn-ver:hover{background: var(--azul);} */
/* .nav-menu > li:last-child a:after{content: "\f138";font-family: bootstrap-icons !important;margin-left: 5px;position: relative;top: 3px;} */

/* DEBAJO SLIDER */
.vl-otros .col-sm-3{padding: 0px;background-repeat: no-repeat;background-size: cover;}
.vl-otros .cont-otro{padding: 50px 30px 30px 30px;min-height: 300px;position: relative;}
.vl-otros .cont-otro h3{color: var(--blanco);margin-bottom: 30px;}

/* OPINIONES */
.vl-opinion h3{font-weight: bold;margin-bottom: 30px;}

/* OFERTAS */
.vl-ofertas h3{color: var(--azul);font-size: 2.5em;font-weight: bold;}
.vl-ofertas h4{font-weight: bold;margin-bottom: 30px;}
.vl-ofertas .vl-cont-oferta{padding-bottom: 1px;border: 1px solid rgba(0,0,0,.1);height: 100%;border-radius: 15px;}
.vl-ofertas .vl-cont-oferta:hover {box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}
.vl-ofertas img{width: 100%;height: auto;border-radius: 10px 10px 0px 0px;}
.vl-ofertas .cont-text{padding: 25px;}

/* CORPORTATIVO */
.vl-corpo{background: var(--azul);color: var(--blanco);padding-top: 40px;padding-bottom: 40px;}


/* INTRO */
.vl-intro img{width: 100%;height: auto;border-radius: 15px;}
.vl-intro video{width: 100% !important;margin-top:30px}
.vl-intro h3{color: var(--azul);font-size: 2.5em;}
.vl-intro h5{color: var(--amarillo);}
.wp-block-group p{margin-bottom: 1px;}

/* RESTAURANTE */
.vl-rest{background-size: cover;background-position: center;color: var(--blanco);padding: 150px 0px;margin-top: 100px;}
.vl-rest h3{font-size: 2.5em;font-weight: bold;}

/* PAGINA HABITACIONES */
.vl-habs{padding-top: 5%;padding-bottom: 5%;}
.vl-habs img{width: 100%;height: auto;}
.vl-habs h3{text-transform: uppercase;font-weight: bold;}
.pre-hab{margin-bottom: 30px;}
.carousel-control-next, .carousel-control-prev{top: auto;bottom: 40%;width: 40px;height: 40px;border-radius: 50%;background: var(--amarillo-secundario);opacity: 1;border: none;}
.ico-habs .col-6{margin-bottom: 5px;}
.ico-habs .col-6 div{line-height: 17px;font-size: 14px;}
.ico-habs .col-6 i{float: left;margin-right: 10px;font-size: 1.6em;margin-top: 5px;}

.rest-cont{margin-bottom: 20px;}


/* Footer */
footer{background: var(--azul);color: var(--blanco);padding-top: 30px;background-repeat: no-repeat;background-size:contain;background-position: bottom;}
footer h5{color: var(--amarillo-secundario);margin-bottom: 20px;}
footer .emp i{color: var(--amarillo-secundario);}
footer .vl-empresa i{background: var(--amarillo-secundario);color: var(--azul);display: inline-block;width: 40px;height: 40px;line-height: 40px;text-align: center;vertical-align: middle;border-radius: 50%;}
footer ul{padding: 0;margin: 0;list-style: none;}
.vl-autor{background: rgba(0, 0, 0, 0.3);padding-top: 30px;padding-bottom: 30px;margin-top: 30px;}
.esconde{display: inline !important;}
@media (max-width: 768px) {

	#mobile-nav-toggle {padding: 0px 8px;position: fixed;right: 15px;top: 35px;z-index: 999;margin: 20px;border: 0;background: none;font-size: 24px;transition: all 0.4s;outline: none;cursor: pointer;display: inline;border: 1px solid var(--rojo-hover);border-radius: 0px;background: var(--amarillo-hover);line-height: 20px;border-radius:5px}
	.escCel{display: none;}
	#mobile-nav-toggle i {color: #fff;font-size: 45px;}
	.mobile-nav-active #mobile-nav-toggle{right: 10px !important;right: auto;}
	#mobile-nav{background: #fff;}
	#mobile-nav ul .menu-item-active {color: #000;}
	#mobile-nav ul li a{color: #000;}
	#mobile-nav ul{padding-top: 100px;}
	#mobile-nav > ul::before{content: "";position: absolute;width: 85%;height: 80px;top: 25px;margin-left: 15px;background-image: url(../image/logo.png);background-size: contain;background-repeat: no-repeat;background-position-x: center;}
	#mobile-nav .menu-item-has-children.show > a,
	#mobile-nav .menu-item-has-children > a:focus{color: #dc3545;}
	#mobile-nav .menu-item-has-children > ul{right: 10px;}
	/* #mobile-nav > ul > li:last-child a{background: #dc3545;} */
	#mobile-nav  a:before{display: none;}
	#mobile-nav .current-menu-item a{color: #dc3545;}
	.esr{padding-right:0px !important;}
	.esconde{display: none !important;}
	.vl-habs{padding-top: 10%;padding-bottom: 5%;}

	.vl-slider{margin-bottom: 100px;}
	.vy-caption{bottom: -120px;}
	.vl-form{margin-top: 30px;}
	.vy-captionr h3{font-size:17px;}
	.vl-otros .cont-otro h3{font-size:22px;}
	.vy-captionr h1{font-size: 26px;}
	.vl-form .form-cont{padding-bottom: 15px;}
	.vl-form .form-cont .rm{border-right: 0px;margin-bottom: 2px;text-align: left !important;}
	.vl-form .form-cont .btn{width: 100%;}
	.vl-menu{padding-top: 0px;}
	.vl-logo img{max-height: 80px;}
	.vl-habs .container .pre-hab{margin-bottom: 30px;padding-bottom: 30px;}
	.pre-hab .col-sm-7 .cont-tot{padding: 20px;background: rgba(0, 0, 0, 0.1);}
	.pre-hab .col-sm-7 h3{margin-top: 30px;}
	.vl-empresa{margin-bottom: 30px;}
	.margen{margin-top: 20px;}
	.vl-corpo, .vl-corpo .text-right{text-align: center !important;}
	.vl-corpo .text-right{margin-top: 30px;}


}
@media (min-width:768px){
	
}

@media (min-width: 1200px){
	
}



